[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20071207 changes



Hi,

> Broken deps for x86_64
> ----------------------------------------------------------
> 	amarok - 1.4.7-12.fc9.x86_64 requires libcrypto.so.6()(64bit)
> 	amarok - 1.4.7-12.fc9.x86_64 requires libssl.so.6()(64bit)
> 	amarok - 1.4.7-12.fc9.i386 requires libssl.so.6
> 	amarok - 1.4.7-12.fc9.i386 requires libcrypto.so.6

<snip>

With so many packages reliant on openssl, is there any way that if openssl is
rebuilt, the build system automatically tries to rebuild the packages reliant
on it?

Rawhide is pretty unusable with so many packages broken...

TTFN

Paul

--
Get your free @ukpost.com account now
http://www.ukpost.com/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]